import { storiesOf } from '@storybook/angular';

import { block, element, example, instroductionNaming, modifier } from './naming';

export const storiesNaming = storiesOf('NAMING', module)
  .add('NAMING', () => ({ template: instroductionNaming }))
  .add('BLOCK', () => ({ template: block }))
  .add('ELEMENT', () => ({ template: element }))
  .add('MODIFIER', () => ({ template: modifier }))
  .add('EXAMPLE', () => ({ template: example }));
